Get entity by ID (debug/internal)
Get a specific entity by its unique identifier. This endpoint is primarily for debugging and internal use.
Example:
Path parameters
id
Response
Successful Response
entity_type
Entity type identifier
id
UUID identifier
workspace
Workspace identifier
name
Entity name
data
Entity data
created_at
Timestamp of entity creation
updated_at
Timestamp of last entity update
db_version
Database version of the entity for optimistic locking.
parent
Parent entity ID for nested entities
project
The name of the project associated with this entity
created_by
Principal id for entity creator
updated_by
Principal id for last entity update
Errors
422
Unprocessable Entity Error